Subject: RE: 100134713 | AWB- 70791308- Delivery Delay
From: "DXB CS" <[email-masked]>
To: "'Lima Premlal'" <[email-masked]>
Cc: "'Ronald Gaviola'" <[email-masked]>, "'Hussain Firoz Miyagamwala'" <[email-masked]>, "'Eugene Mugisa'" <[email-masked]>, "'customer care'" <[email-masked]>, "'Zubair Wahid'" <[email-masked]>
Date: Tue, 16 Jun 2020 17:09:41 +0400
List-Id: <ccteam.mumzworld.com>

Dear Lima,

I already requested with team to deliver it asap.

I will do the follow-up.

Regards,

Anita D’souza

Customer Service Team

Mobile No: +971-504248925

.

DISCLAIMER: The content of this email is confidential and intended for the recipient(s) specified in the message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion.

 

From: Lima Premlal [mailto:[email-masked]] 
Sent: Tuesday, June 16, 2020 5:04 PM
To: DXB CS <[email-masked]>
Cc: Ronald Gaviola <[email-masked]>; Hussain Firoz Miyagamwala <[email-masked]>; Eugene Mugisa <[email-masked]>; customer care <[email-masked]>; Zubair Wahid <[email-masked]>
Subject: RE: 100134713 | AWB- 70791308- Delivery Delay

Dear Anita,

Please update on this order. It still haven’t reached to the customer.

Regards,

Lima 

From: DXB CS <[email-masked] <mailto:[email-masked]> > 
Sent: Tuesday, June 9, 2020 9:05 AM
To: 'Lima Premlal' <[email-masked] <mailto:[email-masked]> >
Cc: [email-masked] <mailto:[email-masked]> ; 'Hussain Firoz Miyagamwala' <[email-masked] <mailto:[email-masked]> >; 'Eugene Mugisa' <[email-masked] <mailto:[email-masked]> >; 'customer care' <[email-masked] <mailto:[email-masked]> >; 'Zubair Wahid' <[email-masked] <mailto:[email-masked]> >
Subject: RE: 100134713 | AWB- 70791308- Delivery Delay

Dear Lima,

All details are available and I will request with ops team for urgent delivery . 

Regards,

Anita D’souza

Customer Service Team

Mobile No: +971-504248925

.

DISCLAIMER: The content of this email is confidential and intended for the recipient(s) specified in the message only. It is strictly forbidden to share any part of this message with any third party, without a written consent of the sender. If you received this message by mistake, please reply to this message and follow with its deletion.

 

From: Lima Premlal [mailto:[email-masked]] 
Sent: Monday, June 8, 2020 7:28 PM
To: [email-masked] <mailto:[email-masked]> 
Cc: [email-masked] <mailto:[email-masked]> ; Hussain Firoz Miyagamwala <[email-masked] <mailto:[email-masked]> >; Eugene Mugisa <[email-masked] <mailto:[email-masked]> >; customer care <[email-masked] <mailto:[email-masked]> >; Zubair Wahid <[email-masked] <mailto:[email-masked]> >
Subject: 100134713 | AWB- 70791308- Delivery Delay

Dear Team,

Please update on subject order as it is pending from April.

Let us know if you are awaiting for some details from us or the customer.

Customer is following up.

Regrading,

Lima